Fresh install of OS X won't let me update to 10.2.8

Discussion in 'Mac Apps and Mac App Store' started by Studio de' Lara, Oct 26, 2003.

  1. Studio de' Lara macrumors newbie

    Joined:
    Oct 12, 2003
    Location:
    Phoenix, Arizona USA
    #1
    Hello,
    Well, I reinstalled OS X and made two partions on my main drive when doing it (two 38 gig partions)
    I made the format Mac OS Extended. When I try to update,I get an error saying:
    "You cannot install this software on this disk. This voulme does not meet the requirements for this update."

    Any ideas?
    Thanks!
    Rich
     
  2. MacsRgr8 macrumors 604

    MacsRgr8

    Joined:
    Sep 8, 2002
    Location:
    The Netherlands
    #2
    Are you trying the Combo 10.2.8 updater? I assume you are updating from 10.2.x. If you have downloaded the 10.2.8 (NOT Combo) updater, then you must be running 10.2.6.
    Comparison:
    10.2.8 Combo updater: 97 MB
    10.2.8 updater: 40 MB

    The "Combo updater" is for all 10.2.x Jaguars.
     
  3. Studio de' Lara thread starter macrumors newbie

    Joined:
    Oct 12, 2003
    Location:
    Phoenix, Arizona USA
    #3
    Thanks!
    I took the plunge and installed Panther (by itself).
    So far, no issues with my software or hardware exept, my Digidesign 002 Rack interface (which I knew would not work)
    I like Panther!
    Regards,
    Rich
     
  4. MacsRgr8 macrumors 604

    MacsRgr8

    Joined:
    Sep 8, 2002
    Location:
    The Netherlands

Share This Page